header,
header.sticky{
	padding: 10px 0 0;
}

.navbar-nav > li > a{
	padding-left: 18px;
}

header .navbar-brand > img,
header.sticky .navbar-brand > img{
    height: 46px;
    margin-top: -15px;
	
	z-index: 1000;
	position: relative;
}

/* header.sticky .navbar-brand > img{
	margin-top: -12px;
} */

header .callus,
header.sticky .callus{
	margin-top: -72px;
	font-size: 24px;
}

header .callus .fa{
	display: none;
}

.navbar-default .navbar-toggle{
	margin-top: 34px;
	margin-bottom: 5px;
}

.navbar-nav{
	margin-top: 5px;
}

header.sticky .navbar-nav {
    margin-top: -10px;
}

.banner-container{
	position: relative;
}

.about-section,
.service-section{
	padding: 30px 0;
}

.banner-container .banner-content h1{
	font-size: 34px;
}

.banner-section.parallax{
	height: 350px;
}

.banner-container .banner-content{
	padding-top: 187px;
}

.navbar-default .navbar-toggle{
	background-color: transparent;
	border: none !important;
}

.navbar-default .navbar-toggle .icon-bar{
	background-color: #E30079;
}

.navbar-default .navbar-toggle:hover, 
.navbar-default .navbar-toggle:focus{
	background-color: #fff;
}

.navbar-default .navbar-toggle:hover .icon-bar, 
.navbar-default .navbar-toggle:focus .icon-bar{
	background-color: #3e3e3e;
}

.navbar-toggle .icon-bar {
    border-radius: 0;
    height: 3px;
    width: 28px;
}

.navbar-nav > li > a.dropdown-toggle:after{
	display: inline-block;
	margin-left: 5px;
}

.about-container .sub-heading,
.service-container .sub-heading{
	width: 100%;
}

.service-container .sub-heading br{
	display: none;
}

.about-container p{
	width: 100%;
}

.service-container .service-box{
	width: 80%;
}

.service-container .service-box .simg-box{
	height: 160px;
}

.service-container .service-box .sub-heading{
	margin: 15px auto;
}

footer ul.footer-menu li{
	padding-left: 12px;
}

footer ul.footer-menu li a{
	font-size: 14px;
}

footer .footer-logo{
	width: 70%;
	max-width: 100%;
	text-align: center;
	display: block;
	margin: 20px auto 0;
}

footer ul.footer-menu{
	float: none;
	display: block;
	text-align: center;
}

footer .right-col{
	border: none;
}

footer .copy-text{
	float: none;
	display: block;
	text-align: center;
	margin: 20px auto;
}

footer .container{
	padding: 15px;
}

/*-------- 9-6-17 ---------*/

.ubermenu-bar-align-right{
	float: none;
}

.ubermenu .ubermenu-item{
	display: block;
	float: none;
}

.ubermenu .ubermenu-nav .ubermenu-column-1-3{
	width: 49%;
}

.ubermenu .ubermenu-autoclear > .ubermenu-column-1-10:nth-child(10n+1), 
.ubermenu .ubermenu-autoclear > .ubermenu-column-1-11:nth-child(11n+1), 
.ubermenu .ubermenu-autoclear > .ubermenu-column-1-12:nth-child(12n+1), 
.ubermenu .ubermenu-autoclear > .ubermenu-column-1-2:nth-child(2n+1), 
.ubermenu .ubermenu-autoclear > .ubermenu-column-1-3:nth-child(3n+1), 
.ubermenu .ubermenu-autoclear > .ubermenu-column-1-4:nth-child(4n+1), 
.ubermenu .ubermenu-autoclear > .ubermenu-column-1-5:nth-child(5n+1), 
.ubermenu .ubermenu-autoclear > .ubermenu-column-1-6:nth-child(6n+1), 
.ubermenu .ubermenu-autoclear > .ubermenu-column-1-7:nth-child(7n+1), 
.ubermenu .ubermenu-autoclear > .ubermenu-column-1-8:nth-child(8n+1), 
.ubermenu .ubermenu-autoclear > .ubermenu-column-1-9:nth-child(9n+1), 
.ubermenu .ubermenu-autoclear > .ubermenu-column-full, 
.ubermenu .ubermenu-clear-row{
	clear: none;
	float: left !important;
}

.ubermenu-nojs.ubermenu-transition-shift .ubermenu-item:hover > .ubermenu-submenu-drop, 
.ubermenu-transition-shift .ubermenu-item.ubermenu-active > .ubermenu-submenu-drop{
	margin-top: 0;
}


.addr-box p.half-width span{
	width: 100%;
	display: block;
}

.navbar-nav > li > a, .ubermenu .ubermenu-target{
	padding-left: 18px;
}

.inner-page .right-colm,
.inner-page .left-colm{
	display: table;
	padding: 0 15px;
}

.right-service-div .right-service-box,
.os-page.right-service-div .right-service-box{
	width: 80%;
	margin: 7px auto;
	display: block;
}

.ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target:after{
	display: inline;
	margin-top: 0;
	margin-left: 15px;
	position: relative;
	left: auto;
	right: auto;
	text-align: left;
}

.banner-section.innerpage-banner.parallax{
	height: 285px;
}

.banner-container.inner-banner-container .banner-content{
	padding-top: 175px;
}

.addr-box p span{
	width: auto;
}


header .callus.mailus{
    display: none;
}